
SSiO - Backlog #160

Sogeti work with Municipality lighting and Alimak

09/27/2018 07:25 AM - Leif Häggmark

Status: In Progress Start date: 09/25/2018

Priority: Normal Due date: 02/20/2019

Assignee: Leif Häggmark % Done: 33%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Subtasks:

Feature # 161: Invite Sogeti for short progress reports at sprint meetings Closed

Feature # 176: Sogeti reports every sprint meewting In Progress

Feature # 240: Check with Alimak and Anders Saadio how satisfied they are In Progress

History

#1 - 09/27/2018 07:50 AM - Leif Häggmark

- Sprint changed from Product backlog to Sprint 3

#2 - 09/27/2018 07:50 AM - Leif Häggmark

- Assignee set to Leif Häggmark

#3 - 10/12/2018 11:31 AM - Leif Häggmark

- Sprint changed from Sprint 3 to Sprint 4

#4 - 10/31/2018 05:39 PM - Leif Häggmark

- Sprint changed from Sprint 4 to Sprint 5

#5 - 11/20/2018 01:02 PM - Leif Häggmark

- Sprint changed from Sprint 5 to Sprint 6

#6 - 12/13/2018 12:06 PM - Leif Häggmark

- Sprint changed from Sprint 6 to Sprint 7

#7 - 01/09/2019 03:57 PM - Leif Häggmark

- Sprint changed from Sprint 7 to Sprint 8

#8 - 01/29/2019 02:42 PM - Leif Häggmark

- Sprint changed from Sprint 8 to Sprint 9

#9 - 02/20/2019 03:15 PM - Leif Häggmark

- Sprint changed from Sprint 9 to Sprint 10

#10 - 03/12/2019 12:28 PM - Leif Häggmark

- Sprint changed from Sprint 10 to Sprint 11

#11 - 04/08/2019 12:19 PM - Leif Häggmark

- Sprint changed from Sprint 11 to Sprint 12
#12 - 04/26/2019 10:48 AM - Leif Häggmark

- Sprint changed from Sprint 12 to Sprint 13

#13 - 05/17/2019 11:25 AM - Leif Häggmark

- Sprint changed from Sprint 13 to Product backlog

#14 - 05/17/2019 11:27 AM - Leif Häggmark

- Sprint changed from Product backlog to Sprint 14

#15 - 06/14/2019 02:26 PM - Leif Häggmark

- Sprint changed from Sprint 14 to Product backlog
